.cont21 {
  border: 1px solid rgba(0, 0, 0, 0.125);
  width: 40%;
}

.cont21 p {
  color: #3117d6 !important;
  font-weight: 700;
  text-transform: uppercase !important;
  margin-top: 10px !important;
  font-size: 1rem !important;
}

.cont21 p span {
  font-weight: 400 !important;
  font-size: 14px;
  text-transform: capitalize !important;
  color: gray !important;
}

.gra {
  width: 100%;
  padding: 20px;
  background-color: #f8f8f8;
}

.tp {
  width: 100%;
  padding: 20px;
}
.d-none {
  display: block !important;
}
